{
  "$id": "http://example.com/example.json",
  "type": "object",
  "properties": {
    "criterias": {
      "$id": "/properties/criterias",
      "type": "array",
      "items": {
        "$id": "/properties/criterias/items",
        "type": "object",
        "minProperties": 1,
        "properties": {
          "moveId": {
            "$id": "/properties/criterias/items/properties/moveId",
            "type": "string",
            "title": "The Moveid Schema ",
            "minLength": 2
          },
          "toId": {
            "$id": "/properties/criterias/items/properties/toId",
            "type": ["string", "null"],
            "title": "The Toid Schema ",
            "minLength": 2
          }
        },
        "required": [
          "moveId",
          "toId"
        ]
      }
    }
  },
  "required": [
    "criterias"
  ]
}